<? define("_ZIUM_BUILDER_", TRUE);					//-- 지음빌더 시작 ?>
<?
include_once("./_common.php");

include_once("$g4[path]/lib/latest.lib.php");		//-- 최신글 함수

include_once("./_head.php");

if($zms[link_type] == "0") {						//-- INDEX
	include_once("$zms[index_path]/head.skin.php");
	include_once("$zms[index_path]/main.skin.php");
	include_once("$zms[index_path]/tail.skin.php");
}elseif($zms[link_type] == "2") {					//-- 일반페이지
	include_once("$zms[layout_path]/head.skin.php");
	@include_once("$zms[layout_path]/$zms[pagename]");
	include_once("$zms[layout_path]/tail.skin.php");
}
?>

<?
include_once("./_tail.php");
?>
